@font-face {
font-family: MyriadPro;
src: url("http://www.dreamers.id/font/MyriadPro-Regular.otf");
}
@font-face {
font-family: MyriadPro-BoldIt;
src: url("http://www.dreamers.id/font/MyriadPro-BlackIt.otf");
}
@font-face {
font-family: MyriadPro-Black;
src: url("http://www.dreamers.id/font/MyriadPro-Black.otf");
}
@font-face {
font-family: MyriadPro-Cond;
src: url("http://www.dreamers.id/font/MyriadPro-Cond.otf");
}
@font-face {
font-family: MyriadPro-BoldCond;
src: url("http://www.dreamers.id/font/MyriadPro-BoldCond.otf");
}
body {
margin: 0px 0px 0px 0px;
color:#5e5e5e;
font-family:'Myriad Pro';
background-color:#fff;
}
#berita-terkini{
position:absolute; z-index:1; color:#fff; margin:10px; padding:4px 8px; border:solid 1px #fff; font-size:18px
}
#bg-item-terkini{
width:728px; height:85px; background:#000; opacity:.6; position:absolute; z-index:1; margin-top:-85px
}
#img-terkini{
width:728px; height:400px; overflow:hidden
}
#judul-terkini{
font-size:23px; position:absolute; z-index:2; margin-top:-72px; margin-left:30px; margin-right:30px
}
#judul_populer{
color:#5e5e5e; text-decoration:none;
}
#link_hiburan_1:hover{
background:#dc007b; color:#fff
}
#link_hiburan_2:hover{
background:#fec81e; color:#fff
}
#link_hiburan_3:hover{
background:#008096; color:#fff
}
#backgroundPopup {
z-index:101;
position: fixed;
display:none;
height:100%;
width:100%;
background:#ccc;
top:0px;
left:0px;
}
#toPopup, #toPopup2 {
width: 430px; height:370px;
border:solid 1px #c7c8ca;
display:none ;
left: 35%;
position: fixed;
z-index:102;
top: 25%;
}
div.loader {
background: url(../images/festival-2014/loading.gif) no-repeat scroll 0 0 transparent;
height: 32px;
width: 32px;
display: none;
z-index: 9999;
top: 40%;
left: 50%;
position: absolute;
margin-left: -10px;
}
div.close {
background: url(../images/festival-2014/closebox.png) no-repeat scroll 0 0 transparent;
cursor: pointer;
height: 30px;
position: absolute;
z-index:102;
right: -20px;
top: -20px;
width: 30px;
}
span.ecs_tooltip {
background: none repeat scroll 0 0 #000000;
border-radius: 2px 2px 2px 2px;
color: #FFFFFF;
display: none;
font-size: 11px;
height: 16px;
opacity: 0.7;
padding: 4px 3px 2px 5px;
position: absolute;
right: -62px;
text-align: center;
top: -51px;
width: 93px;
}
span.arrow {
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-top: 7px solid #000000;
display: block;
height: 1px;
left: 40px;
position: relative;
top: 3px;
width: 1px;
}
#menu-gatsby{
float:left;
width:90px;
height:34px;
background-image: url("http://www.dreamers.id/images/menu/logo-gatsby.png");
}
#menu-explorenissin{
float:left;
width:75px;
height:34px;
background-image: url("http://www.dreamers.id/images/menu/explore-bali1.png");
}
#menu-explorenissin:hover{
float:left;
width:75px;
height:34px;
background-image: url("http://www.dreamers.id/images/menu/explore-bali1b.png");
}
#menu-sisterhood{
float:left;
width:92px;
height:34px;
background-image: url("http://www.dreamersradio.com/images/menu/sisterhood_btn_34.jpg");
}
#menu-sisterhood:hover {
float:left;
width:92px;
height:34px;
background-image: url("http://www.dreamersradio.com/images/menu/sisterhood_btn_34_hover.jpg");
}
#menu-bigcola{
width:111px;
height:34px;
background-image: url(../images/menu/34_bc_agt.jpg);
}
#menu-bigcola:hover{
width:111px;
height:34px;
background-image: url(../images/menu/34_bc_agt_hover.jpg);
}
#menu-jerawat{
width:89px;
height:34px;
background-image: url(../images/menu/34_curhatjerawat.jpg);
}
#menu-jerawat:hover{
width:89px;
height:34px;
background-image: url(../images/menu/34_curhatjerawat_hover.jpg);
}

.judul-caption {width: 100%; padding: 2%; padding-left:10px; padding-right:10px; position: absolute; left: 0; bottom: -15px; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 15px; line-height: 18px; transition:all 0.3s ease-out;}
.judul-caption:hover{
background: rgba(0,0,0,.6); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.6); text-decoration:underline;
}
#more1{
background:#a7abae;
color:#fff;transition:all 0.3s ease-out;
}
#more1:hover{
background:#d30080;
color:#fff;transition:all 0.3s ease-out;
}
#more2{
background:#d31380;
color:#fff; font-style:italic;
transition:all 0.3s ease-out;
}
#more2:hover{
background:#b70477;
color:#fff;
transition:all 0.3s ease-out;
}
#more3{
background:#d8df20;
color:#fff;transition:all 0.3s ease-out;
}
#more3:hover{
background:#5e5e5e;
color:#fff;transition:all 0.3s ease-out;
}
#more4{
background:#d7e021;
color:#58585a;transition:all 0.3s ease-out;
}
#more4:hover{
background:#b2c535; 
color:#58585a;transition:all 0.3s ease-out;
}
#more5{
background:#3a3a3c; font-style:italic;
color:#fff;transition:all 0.3s ease-out;
}
#more5:hover{
background:#5e5e5e;
color:#fff;transition:all 0.3s ease-out;
}
#more6{
background:#4d3e99; font-style:italic;
color:#fff;transition:all 0.3s ease-out;
}
#more6:hover{
background:#342387;
color:#fff;transition:all 0.3s ease-out;
}
#more7{
background:#25aae2;
color:#fff;transition:all 0.3s ease-out;
}
#more7:hover{
background:#5e5e5e;
color:#fff;transition:all 0.3s ease-out;
}
#more8{
background:#9933ff;
color:#fff;transition:all 0.3s ease-out;
}
#more8:hover{
background:#5e5e5e;
color:#fff;transition:all 0.3s ease-out;
}
#more9{
background:#fef200;
color:#fff;transition:all 0.3s ease-out;
}
#more9:hover{
background:#e1d827;
color:#fff;transition:all 0.3s ease-out;
}
#more10{
background:#E7AD4A;
color:#fff;transition:all 0.3s ease-out;
}
#more10:hover{
background:#ecb504;
color:#fff;transition:all 0.3s ease-out;
}
#more10{
background:#ffde15;
color:#fff;transition:all 0.3s ease-out;
}
#more10:hover{
background:#f3d101;
color:#fff;transition:all 0.3s ease-out;
}
#more11{
background:#33c6f4;
color:#fff;transition:all 0.3s ease-out;
}
#more11:hover{
background:#1cb2d5;
color:#fff;transition:all 0.3s ease-out;
}

.fixed {
position: fixed;
top: 32px;
z-index:99;
}
.fixed2 {
position: fixed;
top: 85px;
z-index:99;
height:100%;
}
.menu{
  background:#df218d; width:1040px; height:34px; border-radius:5px;
}
.menu ul {
  text-align: left;
  display: inline;
  margin-left: -15px;
  padding: 10px 15px;
  list-style: none;
}
.menu ul li {
  font-size:13px;
  display: inline-block;
  margin-right: -3px;
  position: relative;
  height:34px;
  padding: 9px 15px 8px 15px;
  color:#fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.menu ul li:hover {
  background: #666;
  color: #fff;
}
.menu ul li a{
  color:#fff;
  text-decoration:none;
}

.menu ul .celebrity{
  font-size:13px;
  display: inline-block;
  margin-right: -3px;
  position: relative;
  height:34px;
  padding: 9px 15px 8px 15px;
  color:#fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.menu ul .celebrity:hover {
  background: #c1057e;
  color: #fff;
}
.menu ul .movie{
  font-size:13px;
  display: inline-block;
  margin-right: -3px;
  position: relative;
  height:34px;
  padding: 9px 15px 8px 15px;
  color:#fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.menu ul .movie:hover {
  background: #feca1f;
  color: #fff;
}
.menu ul .music{
  font-size:13px;
  display: inline-block;
  margin-right: -3px;
  position: relative;
  height:34px;
  padding: 9px 15px 8px 15px;
  color:#fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.menu ul .music:hover {
  background: #3ac7f4;
  color: #fff;
}
.menu ul .lifestyle{
  font-size:13px;
  display: inline-block;
  margin-right: -3px;
  position: relative;
  height:34px;
  padding: 9px 15px 8px 15px;
  color:#fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.menu ul .lifestyle:hover {
  background: #fec81e;
  color: #fff;
}
.menu ul .news{
	font-size:13px;
	display: inline-block;
	margin-right: -3px;
	position: relative;
	height:34px;
	padding: 9px 15px 8px 15px;
	color:#fff;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.menu ul .news:hover {
	background: #0192c9;
	color: #fff;
}
.menu ul .sport{
	font-size:13px;
	display: inline-block;
	margin-right: -3px;
	position: relative;
	height:34px;

	padding: 9px 15px 8px 15px;
	color:#fff;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.menu ul .sport:hover {
	background: #4A9600;
	color: #fff;
}

.menu ul li ul {
  padding: 0; 
  position: absolute;
  z-index:99;
  left: 0;
  top:34px;
  width: 680px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.menu ul li ul li { 
  background:#c1057e; color:#fff;border-right:solid 1px #9f0071;
  display: inline-block; 
  color: #fff;
}
.menu ul li ul li a{ 
  color: #fff;
  font-size:13px;
  text-decoration:none;
}
.menu ul li ul li:hover { background: #666; }
.menu ul li:hover ul {
  display: inline-block;
  opacity: 1;
  visibility: visible;
  left: 15px;
}
.menu ul li ul .celebrity{ 
background:#d50081; border-right:solid 1px #c1057e;
}
.menu ul li ul .celebrity:hover{ 
background:#c1057e; border-right:solid 1px #c1057e;
}
.menu ul li ul .movie{ 
background:#feca1f; border-right:solid 1px #e1ad26;
}
.menu ul li ul .movie:hover{ 
background:#e3b51d; border-right:solid 1px #e1ad26;
}
.menu ul li ul .music{ 
background:#3ac7f4; border-right:solid 1px #2dbcdc;
}
.menu ul li ul .music:hover{ 
background:#1cb2d5; border-right:solid 1px #2dbcdc;
}
.menu ul li ul .lifestyle{ 
background:#ffd71c; border-right:solid 1px #b2c432;
}
.menu ul li ul .lifestyle:hover{ 
background:#e4bb21; border-right:solid 1px #b2c432;
}

.naik {
    display: none;
    position: fixed;
	z-index:1001;
    width: 40px;
    height: 40px;
	padding-right:1px;
    background-color: #444;
    font-size: 28px;
    line-height: 35px;
    text-align: center;
    color: #FFF;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -ms-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}

.naik:hover { background-color: #c1057e; }
#btnfb{
background:url(../images/landing/facebook_like.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btnfb:hover{
background:url(../images/landing/fb_like_hover.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btntwitter{
background:url(../images/landing/twitter_follow.png);
width:34px;
height:34px;
border:none;
outline:none;
}
#btntwitter:hover{
background:url(../images/landing/twitter_follow_hover.png);
width:34px;
height:34px;
border:none;
outline:none;
}
#btnig{
background:url(../images/landing/instagram_follow.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btnig:hover{
background:url(../images/landing/ig_follow_hover.png);
width:35px;
height:35px;
border:none;
outline:none;
}
.discount span {
    display: inline-block;
    background-color: #E52E04;
    line-height: 20px;
    padding: 0px 10px;
    height: 20px;
    text-align: center;
    color: #FFF;
    font-size: 12px;
    font-weight: 700;
}
.g-price {
    display: block;
    font-size: 18px;
    font-weight: 700;
}
.g-del-price {
    color: #999;
}
del {
    text-decoration: line-through;
}

#btn-search3{
background:transparent;
background:url(../images/dreamland/icon-search.png);
width:21px;
height:21px;
border:none;
outline:none;
cursor:pointer;
}
